Subject: Re: [PATCH] branch: make -v useful

From: Felipe Contreras <[email-masked]>
Date: Mon, 07 Jun 2021 13:37:28 -0500

Ævar Arnfjörð Bjarmason wrote:
> On Mon, Jun 07 2021, Felipe Contreras wrote:
> > Ævar Arnfjörð Bjarmason wrote:

> >> and I think the commit messages should discuss whether we break this
> >> promise of having consistent output between "status" and "branch -v"
> >> now.
> >
> > But we don't with "branch -vv".
> 
> I think the wording there needs to be changed in any case, I'm not sure
> what it's supposed to mean.
> 
> I think the "show the relationship between" there is referring to the
> ahead/behind relationship, or maybe it's just speaking more generally
> about the short (branch -v[-v]) v.s. long (git status) blurb we show
> about the branch status overall.

I was going to do this, but given than most of my proposals to update the
documentation are rejected (or similar), I think I'll just do the
minimal changes for now.

-- 
Felipe Contreras